Problem when running application

Vote:
 
Hi ,

I installed Episerver CMS 5.1.422.267 and later uninstalled .After that i installed Episerver CMS 5.1.422.256.When i run an application which is devoleped in Episerevr CMS 5.1.422.256 in that machine i am getting an error message 

Could not load type 'Episerver.UI.WebControls.ControlAdapters.HTMLHeadAdapter'

What is the reason for this error

Regards SADIK

 

 

#24110
Sep 24, 2008 13:41
Vote:
 
Did you ever solve this?
#26012
Nov 17, 2008 17:42
Vote:
 

Hi!

'Episerver.UI.WebControls.ControlAdapters.HTMLHeadAdapter' is located in the file EPiServer.UI.dll. So if you get this error check the bin folder and the GAC for that file. Also make sure that it's the correct version, in this case 5.1.422.256.

Regards

Per Gunsarfs
EPiServer CMS development team.

#26017
Nov 18, 2008 10:13